@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');

body, div:where(.swal2-container) .swal2-html-container {
    font-family: "Quicksand", sans-serif!important;
}

#app {
    background-image: linear-gradient(160deg, #0093E9 0%, #80D0C7 100%);
    background-color: #0093E9;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

#answer input, #word, #last {
    text-transform: lowercase;
}

input:focus {
    outline: none;
}

.loading:after {
    text-align: left;
    width: 25px;
    display: inline-block;
    animation: dotty steps(1,end) 1s infinite;
    content: '';
}

@keyframes dotty {
    0%   { content: ''; }
    25%  { content: '.'; }
    50%  { content: '..'; }
    75%  { content: '...'; }
    100% { content: ''; }
}

.leader-ava {
    width: 30px;
    height: 40px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.leader-ava::after {
    content: "";
    left: 0;
    bottom: 0;
    display: block;
    height: 6px;
    position: absolute;
    border: 0px transparent solid;
    border-left-width: 15px;
    border-right-width: 15px;
    border-bottom-width: 3px;
    border-bottom-color: #fff;
    transition: border-bottom-color .2s ease-in-out;
}

.leader-ava i {
    color: #fff;
}